@media (min-width:1200px) and (max-width: 2500px) {
.leftSide{ padding-left:45px;}
.sider-area { max-height: 554px; overflow: hidden; }
}
@media (min-width:1200px) and (max-width:1440px) {
.carousel-caption {
    top: 29%;
    width: 100%;
}

}

@media (min-width:992px) and (max-width: 1199px) {
  .navbar-nav > li > a {padding: 21px 15.5px 20px;} 
  .sub-menu li a{ padding:5px 16.4px; }
  .resourcepanel {min-height: 420px;}
  .caption h2 {font-size: 30px;}
  .banner-area {margin: 0 0 -50px;}
  .subpage-bannerarea {height: auto;margin: 0;overflow: hidden;}
  .bx-wrapper .bx-prev {left: -10px!important;}
  .bx-wrapper .bx-next {right: -10px!important;}
  .subpage-bannerarea .caption h2 { padding: 0 30px;}
  .leftSide{ padding-left:30px;}
  
  .carousel-control {width: 8%;}
}

@media (min-width:768px) and (max-width: 991px) {
  .logo{ text-align:center;}
  .logo img{ width:100%;}
  .top-right h3{ font-size:19px;}
  .navbar-nav > li > a {font-size: 12px;font-weight: normal; padding: 21px 7px 20px;}
  .sub-menu li a{ padding:5px 8px; font-size: 12px;}
  .caption h2 {font-size: 20px;}
  .caption h2 br{ display:none;}
  .resourcepanel {min-height: 420px;}
  .banner-area {margin: 0 0 30px;}
  .box-title-con h1 {color: #fff; font-size: 18px;}
  .subpage-bannerarea .caption h2 {color: #0a3258;font-size: 32px;font-weight: 500;margin: 40px 0;padding: 0 20px;}
  .subpage-bannerarea {height: auto;margin: 0;overflow: hidden;}
  .resourcepanel {border: 1px solid #0c3355;min-height: 395px;padding: 15px;}  
  .bx-wrapper .bx-prev {left: 10px!important; }
  .bx-wrapper .bx-next {right: 10px!important;}
  .carousel-control {width: 8%;}
  .carousel-caption {top: 36%;width: 100%;}
}

@media (min-width:481px) and (max-width: 767px) {

  .logo{ text-align:center; padding-bottom:15px;}
  .logo a{ display:inline;}
  .top-right{ text-align:center;}
  .top-right .search-con{ float:none; margin:0 auto;}
  .main-menu-area{ position:relative; background:#008dca ;}
  .banner-area{ margin:0 0 35px;}
  .caption h2 {font-size: 30px;text-align: center; padding:0 15px;}
  .caption h2 br{ display:none;}
  .caption .readmore { margin: 15px auto;}
  .carousel-caption{top:15%; width:100%;}
   .carousel-control {width: 8%;}
  .box{ margin:0 0 25px;}
  .resourcepanel{ margin-bottom:20px;}
  .foot-text{ text-align:center;}
  .foot-text ul {float: none;margin: 0 auto 25px;padding: 0;text-align: center;width: 100%;}
  .foot-text ul li {display: inline-block;float: none;list-style: outside none none;margin: 0 0 0 0;}
  .foot-text h2 {margin: 30px 0 15px;}
  
  .subpage-bannerarea {height: auto;margin: 0;overflow: hidden;}
  .subpage-bannerarea .caption h2 {color: #0a3258;font-size: 26px;font-weight: 500;margin: 0;padding: 0 10px;}
}

@media (min-width:290px) and (max-width: 480px) {

  .logo{ text-align:center; padding-bottom:15px;}
  .logo a{ display:inline;}
  .logo a img{ width:280px;}
  .top-right{ text-align:center;}
  .top-right .search-con{ float:none; margin:0 auto;}
  .main-menu-area{ position:relative; background:#008dca ;}
  .banner-area{ margin:0 0 35px;}
  .caption h2 {font-size: 30px;text-align: center; padding:0 15px;}
  .caption h2 br{ display:none;}
  .caption .readmore { margin: 15px auto;}
   .carousel-caption{top:15%; width:100%;}

  .box{ margin:0 0 25px;}
  .resourcepanel{ margin-bottom:20px;}
  .foot-text{ text-align:center;}
  .foot-text ul {float: none;margin: 0 auto 25px;padding: 0;text-align: center;width: 100%;}
  .foot-text ul li {display: inline-block;float: none;list-style: outside none none;margin: 0 0 0 0;}
  .foot-text h2 {margin: 30px 0 15px;}
  .ourPartners ul li{ display:block; clear:both; margin:0 0 10px;}
  .ourPartners ul li:first-child img{ width:100%;}
  .enquire-lt, .enquire-rt{ width:100%; }
  .enquire-con input.send{ margin-top:10px;}
  .caption .readmore{ display:none;}
  
  .subpage-bannerarea {height: auto;margin: 0;overflow: hidden;}
  .subpage-bannerarea .caption h2 {color: #0a3258;font-size: 20px;font-weight: 500;margin: 0;padding: 0 10px;}
}

@media (min-width:290px) and (max-width: 767px) {
  .navbar-header{ display:block;}
  .navbar-brand{ display:none;}
  .navbar-nav > li > a {display: block;font-family: "Raleway",sans-serif;font-size: 14px;font-weight: bold;padding: 10px 15px;text-transform: uppercase;}
   .sub-menu li{ display:block; list-style:none;}
  .dropdown-menu li a, .navbar-nav > li  .dropdown-menu li a{ display:block; text-decoration:none; font-family: "Raleway",sans-serif;font-size: 15px; color:#fff;  padding:5px 15px; text-align:left; }
  .dropdown-menu li:hover a, .navbar-nav > li .dropdown-menu li:hover a{color: #a3a3a3;}
  .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 15px 10px 25px;display:block; text-decoration:none; font-family: "Raleway",sans-serif;font-size: 15px!important; color:#fff!important; }
  .dropdown-menu li:hover a{color: #fff!important; background:#b8b8b8!important;}
  .bx-wrapper .bx-prev {left: 10px!important; }
  .bx-wrapper .bx-next {right: 10px!important;}

}